[DM-Phobos-LG UTUIDataProvider_MapInfo]
MapName=DM-Phobos-LG
FriendlyName=Phobos-LG
PreviewImageMarkup=<Images:DM-Phobos-LG.PhobosLG-PreviewPict_Mat>
Description= This Martian space station is caught between Mars and its satellite Phobos, resulting in a chaotic rotation. Fortunately, the gravity generators are working well enough to lend a fast paced rhythm to deathmatch.Addaptation of phobos from Cedric 'Inoxx' Fiorentino
NumPlayers=4 to 12 players      Author: Bl!tz & Rulaman